Subject: Energy Operations Conference 2000
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 28 Aug 2000 08:52:00 -0700 (PDT)

Patti,

Here is the information you requested for the Conference in October.  I 
listed the information I will need to make final booking arrangements on the 
first spreadsheet.  There is a spreadsheet for dates-locations, directions, 
and conference package info..  If you have any questions, please do not 
hesitate to contact me.  Call me after you review, so we can get together to 
finalize details.  

Thank you,

Julissa Marron, x58336